<!DOCTYPE GlobalData PUBLIC "" "../../GlobalData.dtd" >

<GlobalData>

	<!-- ===================================================================== -->

	<Channel Name = "EMJES_R4_points">

		<Measurement
			Channel    = "EMJES_R4_points"
			Experiment = "gamma-jetNP"
			Alias      = ""
			Reference  = ""
			Comment    = ""
			Active     = "T"
			SystError  = "
			GammaJetStat1  =  E >40.654819 GeV ? 0 : E >36.841666 GeV ? 0.58986568 % / XSec : 0 +-
			GammaJetStat2  =  E >45.059433 GeV ? 0 : E >44.859433 GeV ? 0.46112402 % / XSec : 0 +-
			GammaJetStat3  =  E >53.984742 GeV ? 0 : E >53.784742 GeV ? 0.43453295 % / XSec : 0 +-
			GammaJetStat4  =  E >63.469104 GeV ? 0 : E >63.269104 GeV ? 0.41489019 % / XSec : 0 +-
			GammaJetStat5  =  E >72.402685 GeV ? 0 : E >72.202685 GeV ? 0.23230363 % / XSec : 0 +-
			GammaJetStat6  =  E >86.273391 GeV ? 0 : E >86.073391 GeV ? 0.30059041 % / XSec : 0 +-
			GammaJetStat7  =  E >105.30553 GeV ? 0 : E >105.10553 GeV ? 0.27941989 % / XSec : 0 +-
			GammaJetStat8  =  E >131.47394 GeV ? 0 : E >131.27394 GeV ? 0.08979580 % / XSec : 0 +-
			GammaJetStat9  =  E >172.38834 GeV ? 0 : E >172.18834 GeV ? 0.10870885 % / XSec : 0 +-
			GammaJetStat10 =  E >220.22636 GeV ? 0 : E >220.02636 GeV ? 0.14901338 % / XSec : 0 +-
			GammaJetStat11 =  E >265.8559 GeV ? 0 : E >265.6559 GeV ? 0.21408619 % / XSec : 0 +-
			GammaJetStat12 =  E >321.64972 GeV ? 0 : E >321.44972 GeV ? 0.22021006 % / XSec : 0 +-
			GammaJetStat13 =  E >447.89035 GeV ? 0 : E >447.69035 GeV ? 0.29076596 % / XSec : 0 +-
			GammaJetStat14 =  E >647.65255 GeV ? 0 : E >647.45255 GeV ? 0.61895554 % / XSec : 0 +-
			GammaJetStat15 =  E >943.87387 GeV ? 0 : E >755.0991 GeV ? 1.40236644 % / XSec : 0 +-
			" >

			<Data Energy = " 37.108478: 40.801071"	Xsec = " 0.94201142  +- 0. " />
			<Data Energy = " 44.667113"	Xsec = " 0.94886386  +- 0. " />
			<Data Energy = " 53.507567"	Xsec = " 0.96743560  +- 0. " />
			<Data Energy = " 62.642197"	Xsec = " 0.97443414  +- 0. " />
			<Data Energy = " 71.66246"	Xsec = " 0.97493553  +- 0. " />
			<Data Energy = " 86.18953"	Xsec = " 0.97612160  +- 0. " />
			<Data Energy = " 105.11648"	Xsec = " 0.97751069  +- 0. " />
			<Data Energy = " 130.55165"	Xsec = " 0.98230064  +- 0. " />
			<Data Energy = " 172.07579"	Xsec = " 0.97892076  +- 0. " />
			<Data Energy = " 221.18278"	Xsec = " 0.98108345  +- 0. " />
			<Data Energy = " 267.22209"	Xsec = " 0.98391372  +- 0. " />
			<Data Energy = " 323.67485"	Xsec = " 0.98480755  +- 0. " />
			<Data Energy = " 451.78388"	Xsec = " 0.98734814  +- 0. " />
			<Data Energy = " 652.00655"	Xsec = " 0.98227894  +- 0. " />
			<Data Energy = " 762.88288: 948.1982"	Xsec = " 0.96737748  +- 0. " />
		</Measurement>

		<Measurement
			Channel    = "EMJES_R4_points"
			Experiment = "ZjetNP"
			Alias      = ""
			Reference  = ""
			Comment    = ""
			Active     = "T"
			SystError  = "
			ZJetStat1  =  E >24.872 GeV ? 0 : E >  20 GeV ? 1.76933895 % / XSec : 0 +-
			ZJetStat2  =  E >25.162327 GeV ? 0 : E >24.962327 GeV ? 1.19371013 % / XSec : 0 +-
			ZJetStat3  =  E >27.499031 GeV ? 0 : E >27.299031 GeV ? 1.10549037 % / XSec : 0 +-
			ZJetStat4  =  E >30.117433 GeV ? 0 : E >29.917433 GeV ? 0.92461325 % / XSec : 0 +-
			ZJetStat5  =  E >35.31613 GeV ? 0 : E >35.11613 GeV ? 0.62082394 % / XSec : 0 +-
			ZJetStat6  =  E >45.219242 GeV ? 0 : E >45.019242 GeV ? 0.49582325 % / XSec : 0 +-
			ZJetStat7  =  E >60.788041 GeV ? 0 : E >60.588041 GeV ? 0.44660803 % / XSec : 0 +-
			ZJetStat8  =  E >82.087601 GeV ? 0 : E >81.887601 GeV ? 0.38687490 % / XSec : 0 +-
			ZJetStat9  =  E >115.6535 GeV ? 0 : E >115.4535 GeV ? 0.38040198 % / XSec : 0 +-
			ZJetStat10 =  E >161.18288 GeV ? 0 : E >160.98288 GeV ? 0.51436524 % / XSec : 0 +-
			ZJetStat11 =  E >205.91621 GeV ? 0 : E >205.71621 GeV ? 0.71364155 % / XSec : 0 +-
			ZJetStat12 =  E >263.9394 GeV ? 0 : E >263.7394 GeV ? 0.80777232 % / XSec : 0 +-
			ZJetStat13 =  E >505.50893 GeV ? 0 : E >299.99994 GeV ? 1.23016182 % / XSec : 0 +-
			" >

			<Data Energy = " 20   : 24.872"	Xsec = " 0.97300985  +- 0. " />
			<Data Energy = " 25.062327"	Xsec = " 0.96148431  +- 0. " />
			<Data Energy = " 27.399031"	Xsec = " 0.99883124  +- 0. " />
			<Data Energy = " 30.017433"	Xsec = " 0.98802295  +- 0. " />
			<Data Energy = " 35.21613"	Xsec = " 0.96365432  +- 0. " />
			<Data Energy = " 45.119242"	Xsec = " 0.95339138  +- 0. " />
			<Data Energy = " 60.688041"	Xsec = " 0.97171990  +- 0. " />
			<Data Energy = " 81.987601"	Xsec = " 0.97360579  +- 0. " />
			<Data Energy = " 115.5535"	Xsec = " 0.97337817  +- 0. " />
			<Data Energy = " 161.08288"	Xsec = " 0.97676917  +- 0. " />
			<Data Energy = " 205.81621"	Xsec = " 0.97242848  +- 0. " />
			<Data Energy = " 263.8394"	Xsec = " 0.98841537  +- 0. " />
			<Data Energy = " 299.99994: 505.50893"	Xsec = " 0.99653832  +- 0. " />
		</Measurement>

	</Channel>

</GlobalData>
